#top .flex_column.av-o6pw-df3d43f0dcf7a5b1a1d6aa3fc330ecf2{
margin-top:0px;
margin-bottom:20px;
}
.responsive #top #wrap_all .flex_column.av-o6pw-df3d43f0dcf7a5b1a1d6aa3fc330ecf2{
margin-top:0px;
margin-bottom:20px;
}

#top .hr.hr-invisible.av-4qvco-43543922e1cdc27eaece64653efb3487{
height:20px;
}

#top .flex_column.av-j8k0-6364ef29c63c69eb8ec6dcaecdb30fad{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-j8k0-6364ef29c63c69eb8ec6dcaecdb30fad{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#ffffff;
}
.responsive #top #wrap_all .flex_column.av-j8k0-6364ef29c63c69eb8ec6dcaecdb30fad{
margin-top:0px;
margin-bottom:0px;
}

.avia-section.av-ajto-d6c6acf1b323761538cb55c380503070{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-mm0av0xw-500c834774e6764122252d6d09017484{
height:70px;
}

